{
  "name": "recv",
  "version": "1.0.0",
  "description": "Recv - self-hosted web file transfer",
  "main": "index.js",
  "scripts": {
    "dev": "node index.js",
    "build": "webpack --mode production",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://www.github.com/MvRens/Recv"
  },
  "author": "Mark van Renswoude <mark@x2software.net>",
  "license": "Unlicense",
  "dependencies": {
    "async-retry": "^1.2.1",
    "bcrypt": "^1.0.3",
    "body-parser": "^1.18.2",
    "debug": "^3.1.0",
    "express": "^4.16.3",
    "express-async-handler": "^1.1.2",
    "jsonwebtoken": "^8.2.0",
    "lodash": "^4.17.5",
    "mkdirp": "^0.5.1",
    "nedb": "^1.8.0",
    "npm": "^5.7.1",
    "shortid": "^2.2.8",
    "tus-node-server": "^0.2.10"
  },
  "devDependencies": {
    "axios": "^0.18.0",
    "babel-loader": "^7.1.4",
    "babel-plugin-syntax-dynamic-import": "^6.18.0",
    "css-loader": "^0.28.11",
    "html-webpack-plugin": "^3.1.0",
    "node-sass": "^4.8.3",
    "purecss": "^1.0.0",
    "sass-loader": "^6.0.7",
    "style-loader": "^0.20.3",
    "tus-js-client": "^1.4.5",
    "uppy": "^0.23.3",
    "vue": "^2.5.16",
    "vue-i18n": "^7.6.0",
    "vue-loader": "^14.2.1",
    "vue-router": "^3.0.1",
    "vue-style-loader": "^4.1.0",
    "vue-template-compiler": "^2.5.16",
    "webpack": "^4.2.0",
    "webpack-cli": "^2.0.13",
    "webpack-dev-middleware": "^3.0.1",
    "webpack-hot-middleware": "^2.21.2"
  }
}
